<?php
$z[0]=Array("field","神驼踏浪,神驼踏浪介绍,皋兰县旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","神驼踏浪黄河之水天上来，滔滔奔流泻千里，穿过无数崇趾峻岭，留下了许多令人神往的险隘名胜，也不知有多少神奇动人的传说流传在大河两畔。这静立什川河心的双峰石驼，就带给人们一个遥远而神奇动人的故事。相传，建筑神匠鲁班挥神鞭驾神驼顺黄河而下。这一日",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","神驼踏浪_皋兰县神驼踏浪旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　神驼踏浪\n</p><p>　　黄河之水天上来，滔滔奔流泻千里，穿过无数崇趾峻岭，留下了许多令人神往的险隘名胜，也不知有多少神奇动人的传说流传在大河两畔。这静立什川河心的双峰石驼，就带给人们一个遥远而神奇动人的故事。\n</p><p>　　相传，建筑神匠鲁班挥神鞭驾神驼顺黄河而下。这一日来到什川地界，发现此地物华天宝，人杰地灵。但这里南北两峡口陡峭险峻，人们出行乘羊皮筏子摆渡，既危险又不方便。鲁班见状，遂生架桥之念，以解民众渡河之难。经勘察地形，桥址选在小峡黄河出口处。这里河道狭窄，两岸石崖壁立，是理想架桥之地。鲁班架桥全用石料，他神鞭一扬，将漫趾青石赶至河边，然后用削石如泥的手掌将块块巨石加工成楔形，堆积河边，并驾神驼到河对岸崖壁上用掌劈出楔形石槽。鲁班架桥从不让人看见，夜间赶石，清晨削石，白天休息，就连每日送饭的夫人也不让见。他让夫人送饭时带上项系铜铃的小狗，闻铃声则止。曰多，夫人只见鲁班憩于河畔之景，不知他在此做甚，心生好奇。一日，送饭时末带小狗，悄然而至，只见鲁班半跪于河边大青石上，手劈巨石，夫人惊呼：“啊哟，痛否?”鲁班闻声猛回头，手已难劈青石了，长叹一声，遂乘神驼顺流而去，瞬间无影无踪。夫人在大青石上，长跪不起，痛哭三曰，石料竟轰然滚动，纷纷落入水中，只剩一楔形巨石留于崖边，人称鲁班崖。夫人黯然神伤，随之投河自尽。长跪处竟留下双膝跪痕，至今在大青石上清晰可辨。却说鲁班乘驼刚到什川，大峡口岸边，有人则山人骑驼行走于河面，又一声惊呼，神驼被惊扰，竟化作石驼，立在河中纹丝不动。鲁班无奈，弃驼踏浪尖飘然而去。如今这石驼屹立峡口劈波踏浪，一遍又一遍诉说着这千古流传的动人故事。<div align=center style=\"margin:0 0 0 5px\"></div>",550,2013);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140521/1400D43JU50-32W6.gif",2015,2098);
$z[7][4]['name']="litpic";

?>